local L = AceLibrary("AceLocale-2.2"):new("ClassTimer")

L:RegisterTranslations("zhTW",  function() return {

--Option descriptions
	['Show buffs/debuffs for your %s'] = "顯示%s的Buff和DeBuff",
	['Toggle Cast Bar lock'] = "鎖定/解鎖施法條",
	['Show buffs for your %s'] = "顯示%s的Buff",
	['Show debuffs for your %s'] = "顯示%s的DeBuff",
	['Set %s bars to grow up'] = "設置%s計時條向上增長",
	['Tweak the vertical position of the bars for your %s'] = "為%s的計時條調整垂直位置",
	['Tweak the space between bars for your %s'] = "為%s的計時條",
	['Tweak the horizontal position of the bars for your %s'] = "為%s的計時條調整水平位置",
	['Show icons on buffs and debuffs for your %s'] = "在%s的Buff和DeBuff條上顯示圖示",
	['Set the side of the bar that the icon appears on'] = "設置圖示出現在計時條上的位置",
	['Set the bar Texture'] = "設置計時條的材質",
	['Set the width of the bars'] = "設置計時條的寬度",
	['Set the height of the bars'] = "設置計時條的長度",
	['Display the names of buffs/debuffs on their bars'] = "在計時條上顯示Buff和DeBuff的名稱",
	['Display the time remaining on buffs/debuffs on their bars'] = "在計時條上顯示Buff和DeBuff的剩餘時間",
	['Set the font used in the bars'] = "設置計時條上的顯示字體",
	['Set the color of the text for the bars'] = "設置計時條上的字體顏色",
	['Set the font size for the bars'] = "設置計時條上的字體大小",
	['Set the alpha of the bars'] = "設置計時條的透明度",
	['Set the color of the bars for buffs'] = "設置Buff計時條的顏色",
	['Set the color of the bars for debuffs'] = "設置DeBuff計時條的顏色",
	['Set the scale of the bars for your %s'] = "設置%s的計時條縮放比例",
	['Show only icons and timeleft for your %s'] = "%s的計時只顯示圖示和剩餘時間",
	['Display all the buffs and debuffs on the AllInOne owner bar'] = "將所有Buff和DeBuff都顯示在一體化計時條上",
	['Display the AllInOne Bars this bar'] = "顯示一體化計時條",
	['Enable or disable timers'] = "啟動/關閉計時器",
	['Set the color of the bars background'] = "設置計時條的背景顏色",
	['Add a move to be sticky'] = "允許依附式移動",
	['Print timeleft and move name on right click for the %s'] = "右鍵點擊%s時輸出剩餘時間和名稱",
	['Reverse the bars for your %s'] = "反轉%s計時條",
	['Add a custom timer'] = "增加自定義計時器",
	['Remove a custom timer'] = "移除自定義計時器",
	['Other abilities'] = "其他技能",
	['Set color for curses'] = "設置詛咒顏色",
	['Set color for poisons'] = "設置毒藥顏色",
	['Set color for magics'] = "設置魔法顏色",
	['Set color for diseases'] = "設置疾病顏色",
	['Set color for normal'] = "設置一般顏色",
	['Different colors for different debuffs types'] = "不同類型DeBuff使用不同顏色",
	['Change bar size depending on duration if its less that the max time setting for your %s'] = "當%s計時條小於最小設定時間後改變計時條尺寸",
	['Enable changing of bar size depending on duration if its less that the max time setting'] = "允許計時條在小於設定時間後改變計時條尺寸",
	['Max time to change bar sizes for'] = "改變計時條尺寸的最大時間",
	
	--Option Names	
	['AllInOne'] = "合併",
	['Show Only Icons'] = "圖示",
	['Enable'] = "啟動",
	['Enable %s'] = "啟動%s",
	['Enable Debuffs'] = "啟動DeBuff",
	['Enable Buffs'] = "啟動Buff",
	['Lock'] = "鎖定",
	['Show Icons'] = "顯示圖示",
	['Icon Position'] = "圖示位置",
	['Debuff Colors'] = "DeBuff顏色",
	['Buff Color'] = "Buff顏色",
	['Background Color'] = "背景顏色",
	['Color'] = "顏色",
	['Alpha'] = "透明",
	['Font Size'] = "字體大小",
	['Text Color'] = "文字顏色",
	['Font'] = "字體",
	['Time Text'] = "顯示時間",
	['Name Text'] = "顯示名稱",
	['Bar Height'] = "計時條高度",
	['Bar Width'] = "計時條寬度",
	['Texture'] = "材質",
	['Offset'] = "位移",
	['Spacing'] = "空白",
	['Gap'] = "間隔",
	['Grow Up'] = "向上增長",
	['Bar Settings'] = "計時條設置",
	['Scale'] = "縮放",
	['Bar Text'] = "計時條文字",
	['Set the bar text'] = "設置計時條文字",
	['<%s for spell, %a for applications, %n for name, %u for unit>'] = "<%s代表法術，%a代表類型，%n代表名稱，%u代表單位>",
	['Timers'] = "計時器",
	['Drag to move'] = "拖動",
	['Add Sticky'] = "依附",
	['Use Clicks'] = "點擊",
	['Reversed'] = "反轉",
	['%s, Drag to move'] = "%s可以被拖動",
	['Add'] = "增加",
	['Remove'] = "移除",
	['Different colors'] = "顏色分類",
	['<Spell Name in games locale>'] = "<法術名稱>",
	['Change size'] = "改變尺寸",
	['Max time'] = "最大時間",
	['AllInOne Owner'] = "合併",
	
	--Types of buffs
	['Stuns'] = "暈眩",
	['DOTs'] = "DOTs",
	['Misc'] = "其他",
	['Talents'] = "天賦",
	['Buffs'] = "buffs",
	['Feral'] = "野性",
	['Stings'] = "刺",
	['Traps'] = "陷阱",
	['Blessings'] = "祝福",
	['Seals'] = "聖印",
	['Shocks'] = "震擊",
	['Curses'] = "詛咒",
	['Judgements'] = "審判",
	['Poisons'] = "毒藥",
	['Race'] = "種族",
	['Curse'] = "詛咒",
	['Poison'] = "毒藥",
	['Magic'] = "魔法",
	['Disease'] = "疾病",
	['Normal'] = "一般",
	['Which Buffs to show.'] = "顯示哪些Buff",
	['Enable/Dissable the timer'] = "啟動/關閉計時器",
	['Extras'] = "額外",
	
	--Units 
	['target'] = "目標",
	['focus'] = "焦點",
	['player'] = "玩家",
	['pet'] = "寵物",
	['sticky'] = "依附",
	['General'] = "一般",

	--other
	['Left'] = "左",
	['Right'] = "右",
	['%s has %s left'] = "%s剩餘%s",
	['%.1fs'] = "%.1fs",
	['%ds'] = "%ds",
	['%dm'] = "%dm",
	['|cffffff00Left-Click|r to unlock all the bars'] = "|cffffff00左鍵點擊|r解鎖所有計時條",
	['|cffffff00Right-Click|r to open configuration menu'] = "|cffffff00右鍵點擊|r打開配置菜單",
	
} end)